Ana içeriğe geç

Model A1213 / 8, 16, or 32 GB capacity

216 Soru Tümünü görüntüle

Cannot get apps for my iOS.

I try to download apps on my ipod and it says it requires either iOS 6 or iOS 7 however i cannot download these apps. Is there a way to find apps that will fit my iOS 3.1.3

Bu soruyu yanıtla Ben de bu sorunu yaşıyorum

Bu iyi bir soru mu?

Puan 0
Yorum Ekle

2 Cevap

Filtre ölçütü:

No, if you cannot update your iPod to the current gen and it does not let you then you cannot download new apps, just the ones that are available on your gen.

Bu yanıt yardımcı oldu mu?

Puan 0
Yorum Ekle

Try searching this website for 3.1.3 apps...it truly helps

https://sites.google.com/site/iossearch/

Bu yanıt yardımcı oldu mu?

Puan 0
Yorum Ekle

Yanıtını ekle

Patrick Watson sonsuza kadar minnettar olacak.
İstatistikleri Görüntüle:

Son 24 Saat: 0

Son 7 gün: 0

Son 30 gün: 0

Her zaman: 630